BODY { font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small; font-weight: normal; 
       margin-top: 20; 
       margin-bottom: 20; 
       margin-left: 1%; 
       margin-right: 2%; 
	}
H2 { font-weight: bold;
     font-size: large; 
     align: center; }
H3 { font-weight: bold;
     font-style: italic;
     line-height: 100%; }
H4 { font-weight: bold; 
     line-height: 100%; }

#Layer1  {
		background-image : url("../bilder/fondo.gif"); 
	background-repeat : no-repeat; 
 	position:absolute; left:0px; top:25px; 
	width:580px; height:440; z-index:1; overflow: auto; 
}
#Layer2  {
	position:absolute; left:30px; top:45px; 
	width:555px; height:400; z-index:1; overflow: auto 
	}

STRONG { font-weight: bold; }
SMALL  { font-size: small; }
.authors-frame {  background-image: url(../bilder/author-ram.jpg); background-repeat: no-repeat; font-size: 36px; position: relative; clip:  rect(   )}
.enlace {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; color: #003300; font-weight: normal; text-decoration: none; padding-left: 1mm}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-weight: normal; 
	color: #009900; text-decoration: none;}
a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-weight: normal; 
	color: #003300; text-decoration: none;}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-weight: normal; 
	color: #009900; text-decoration: none;}
a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-weight: normal; 
	color: #009900; text-decoration: none;}
.mellan-rubrik { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-weight: bold; color: #6699CC; text-align: left; padding-left: 0mm; padding-right: 0mm; padding-bottom: 0mm }
.minirubrik { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-weight: bold; color: #333333; text-align: center }
.minitext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: lighter;
	color: #666666; }
.cellcolor { background-color: #CCCCCC; padding-left: 1mm }
.rubrik {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; font-weight: bold; color: #000000; text-align: center}
.rubrik2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-weight: bold; color: #6699CC; text-align: justify }
.tabell {  background-color: #CCCCCC; padding-left: 2mm}
.tabell2 { background-color: #FFFFFF; padding-left: 4mm; font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: xx-small; font-weight: normal; color: #333333; padding-right: 4mm; padding-top: 4mm}
.text {  font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: x-small; font-weight: normal; color: #333333; 
    text-align: left;
    padding-left: 0mm; padding-right: 0mm; padding-bottom: 0mm}

